h5.brand{
	padding: 5px;
	color: white;
	font-size: 23px;
}
h6.brand{
	text-align: right;
	padding-right: 10px;
	font-style: italic;
	color: white;
	font-size: 15px;
}
p.custom{
	font-size: 20px;
	text-align: justify;
}
div.jumbotron{
	font-size: 70px;
	text-align: center;
}
h1{
	font-size: 50px;
}
table{
	font-size: 20px;
}
a{
	font-size: 20px;
}
h3.custom{
	font-size: 30px;
	text-align: justify;
}
h4.custom{
	font-size: 25px;
	text-align: justify;
}
li.exp{
	font-size: 20px;
	text-align: justify;
}
td.client{
	font-size: 30px;
	font-weight: bold;
}
td.role{
	font-size: 20px;
	font-style: italic;
}
td.b{
	font-size: 20px;
	font-weight: bold;
}
table{
	border-top-style: hidden;
	border-bottom-style: double;
}
a.jumbotron{
	font-size: 70px;
    padding: 0px 0px;
    display: inline;
}
